Skip to Content

Upgrade SAP PI 7.4 (DualStack) - ERROR

Hi All,

We are getting below error while upgrading the system from 7.0 EHP2 (Dualstack) to 7.4 (DualStack)



-----------------------------------
Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name UMEADMIN and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name UWLJWF and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name UWLJWF and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name VCFRAMEWORK and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name VCFRAMEWORK and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name WD-ADOBE and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name WD-ADOBE and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name WD-APPS and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name WD-APPS and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name WD-RUNTIME and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name WD-RUNTIME and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name WD-RUNTIME-EXT and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name WD-RUNTIME-EXT and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Info ]: Executing requests for application with name WSRM and vendor sap.com. Dec 27, 2017 3:38:13 PM [Info ]: Execution of requests for application with name WSRM and vendor sap.com has finished. Dec 27, 2017 3:38:13 PM [Error ]: The following problem has occurred during step execution: com.sap.sdt.ucp.aserv.exception.ExecutionFailedException: Error while executing the requests for service migrate. Error while executing the requests for service migrate. Error while executing the requests for service migrate. Unable to extract migration SDA DEPLOYARCHIVES/com.sap.aii.af.jpr.migration.sda from SCA C:\UPG\SAPXIAF34_0-10003482.SCA File DEPLOYARCHIVES/com.sap.aii.af.jpr.migration.sda not found. .

-------------------------

Any idea?

Regards,

screenshot-1.png (34.5 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Apr 04 at 04:52 AM

    Hello,

    It looks like the SCA SAPXIAF34_0-10003482.SCA has been manually added and it's not a part of stack XML. I am not sure if the issue is still open but if you face the similar issue again, you can check the log SUM\sdt\log\SWITCH\ComponentList_xx.htm to see if anything was manually added. Also this SCA SAPXIAF34_0-10003482.SCA is of 7.0 release and should not be a part of stack XML while upgrading to 7.4

    Regards,

    Asha


    Add comment
    10|10000 characters needed characters exceeded